builddir = /build
pkgbuild_sha256sum = ca70b5baf8eb742044267807c56cd0bf75a2f84ed24d5ee42b68b5b0a77344c5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
